Skip to content
CARP Docs
Ask AISystemLightDark

Get overview

Copy MarkdownOpen inView as MarkdownOpen in Scira AIOpen in ChatGPTOpen in ClaudeOpen in Cursor
GET
/api/internal/statistics/overview
bearer
headerAuthorizationBearer <token>

Provide the username and password of the user

Response body

OK

*/*
  1. response
totalLiveStudies?integer
Formatint64
totalParticipants?integer
Formatint64
totalResearchers?integer
Formatint64
dailyDataStreamUploads?array<>
studiesByApplications?array<>
Example request
curl -X GET 'https://dev.carp.dk/api/internal/statistics/overview'
Example response
{  "totalLiveStudies": 0,  "totalParticipants": 0,  "totalResearchers": 0,  "dailyDataStreamUploads": [    {      "time": {        "epochSeconds": 0,        "nanosecondsOfSecond": 0      },      "value": 0    }  ],  "studiesByApplications": [    {      "app": "string",      "value": 0    }  ]}

Quick links

Page · DocumentationCARP DocumentationPage · DocumentationIntroductionPage · DocumentationQuickstartPage · DocumentationTerminologyPage · DocumentationArchitecture